@charset "utf-8";

#content {
    background: #e63e34;
}

#content-inner {
    position: relative;
}

.containing-module,
#content-module {
    float: right;
}

#content-navigation {
	position: absolute;
    top: 0;
    left: 0;
}

#content-navigation ul li a,
.module ul.link-list li a {
    background: none;
}

#content-navigation ul li.selected a {
    background: none;
    color: #C45434;
    font-weight: bold;
}

    #content-navigation .module .nav-img {
        border: none;
    }   
    
    .stat-module .module {
    	background-color: #fff;
        color: #333;
        height: 300px;
    }
    


/* JPlayer */

.radio-ads div.jp-playlist-player {
	margin-left: 5px;
}

.radio-ads div.jp-interface {
	width: 642px;
}

.radio-ads div.jp-progress {
	width: 322px;
}

.radio-ads div.jp-playlist-player div.jp-progress {
	left:174px;
}

.radio-ads div.jp-playlist-player li.jp-volume-min {
	left:510px;
}

.radio-ads div.jp-playlist-player li.jp-volume-max {
	left:600px;
}

.radio-ads div.jp-volume-bar {
	width: 62px;
}

.radio-ads div.jp-playlist-player div.jp-volume-bar {
	left:530px;
}

.radio-ads div.jp-play-time,
.radio-ads div.jp-total-time {
	width: 322px;
}

.radio-ads div.jp-playlist-player div.jp-play-time,
.radio-ads div.jp-playlist-player div.jp-total-time {
	left:174px;
}

.radio-ads div.jp-playlist {
	width:642px;
}

.radio-ads div.jp-playlist ul { 
	width: 602px;
}